{
	"@metadata": {
		"authors": [
			"Musaddam Idriss"
		]
	},
	"vector-action-addsection": "Gàttu chacha",
	"vector-action-delete": "Fàɗu",
	"vector-action-move": "Yàwàlu",
	"vector-action-protect": "kariya",
	"vector-view-create": "Dàgoorìimà",
	"vector-view-history": "Naa tarihi",
	"vector-more-actions": "Gam"
}
